# Optimizer.cpp File Reference

`#include <osgUtil/Optimizer>`
`#include <osg/ApplicationUsage>`
`#include <osg/Transform>`
`#include <osg/MatrixTransform>`
`#include <osg/PositionAttitudeTransform>`
`#include <osg/LOD>`
`#include <osg/Impostor>`
`#include <osg/Billboard>`
`#include <osg/Geometry>`
`#include <osg/Notify>`
`#include <osg/OccluderNode>`
`#include <osg/Sequence>`
`#include <osg/Switch>`
`#include <osg/Texture>`
`#include <osgUtil/TransformAttributeFunctor>`
`#include <osgUtil/TriStripVisitor>`
`#include <osgUtil/Tesselator>`
`#include <typeinfo>`
`#include <algorithm>`
`#include <numeric>`

Include dependency graph for Optimizer.cpp: